Source: xivo2cc-config
Section: comm
Priority: optional
Maintainer: Jean AUNIS <jaunis@avencall.com>
Build-Depends: debhelper (>= 8) 
Standards-Version: 3.9.3

Package: xivo2cc-config
Architecture: all
Depends: xivo
Description: Autoconfiguration package for work with XiVO-CC
